%define debug_package %{nil}

Name: pulse-vumeter
Version: 0.11
Release: %mkrel 2
Summary: A cli vumeter for pulseaudio
License: GPLv2+
Group: Sound/Mixers

Source0: https://github.com/theRealCarneiro/pulse-vumeter/archive/refs/tags/v0.11.tar.gz#/%{name}-%{version}.tar.gz

# Upstream
Patch0: https://github.com/theRealCarneiro/pulse-vumeter/commit/93721e13c6f548297238767ff4b5ab7d0840d7cd.patch

BuildRequires: pkgconfig(libpulse)

%description
%{summary}.

%prep
%autosetup -p1

%build
%make_build

%install
%__mkdir_p %{buildroot}%{_bindir}
%__cp %{name} %{buildroot}%{_bindir}/

%files
%doc README.md
%{_bindir}/%{name}


%changelog
* Sat Jun 28 2025 umeabot <umeabot> 0.11-2.mga10
+ Revision: 2217951
- Mageia 10 Mass Rebuild

* Wed Feb 15 2023 kekepower <kekepower> 0.11-1.mga9
+ Revision: 1942730
- imported package pulse-vumeter

